<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please sent to me (fbc@mandrakesoft.com)    */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_EMAIL","อีเมล์");
define("_YES","ตกลง");
define("_NO","ไม่ตกลง");
define("_OPTIONAL","(ข้อมูลเสริม)");
define("_REQUIRED","(ข้อมูลจำเป็น)");
define("_SAVECHANGES","บันทึกการเปลี่ยนแปลง");
define("_THRESHOLD","ที่คะแนน");
define("_NOCOMMENTS","ไม่มีความเห็น");
define("_NESTED","เลือก");
define("_FLAT","แสดงแนวตรง");
define("_THREAD","แสดงตามระดับ");
define("_OLDEST","เก่าก่อน");
define("_NEWEST","ใหม่ก่อน");
define("_HIGHEST","เรียงตามคะแนนสูงก่อน");
define("_ERRORINVEMAIL","ERROR: อีเมล์ไม่ถูกต้อง ");
define("_ERROREMAILSPACES","ERROR: อีเมล์ต้องไม่มีช่องว่าง ");
define("_ERRORINVNICK","ERROR: ชื่อเรียกไม่ถูกต้อง");
define("_NICK2LONG","ชื่อเรียก นี้ยาวเกินกว่า 25 ตัวอักษรที่อนุญาติ");
define("_NAMERESERVED","ERROR: ชื่อนี้ถูกจองแล้ว");
define("_NICKNOSPACES","ERROR: ไม่อนุญาติให้มีช่องว่างในชื่อเรียก ");
define("_NICKTAKEN","ERROR: ชื่อนี้ถูกใช้ไปแล้ว");
define("_EMAILREGISTERED","ERROR: อีเมล์นี้ถูกนำมาใช้แล้ว ");
define("_UUSERNAME","ชื่อเรียก");
define("_FINISH","เสร็จ");
define("_YOUUSEDEMAIL","ท่าน หรือ บุคคลอื่นได้ใช้ อีเมล์นี้ ");
define("_TOREGISTER","สมัครเป็นสมาชิกที่ ");
define("_FOLLOWINGMEM","โดยมีรายละเอียดสมาชิกดังนี้:");
define("_UNICKNAME","-ชื่อเรียก:");
define("_UPASSWORD","-รหัสผ่าน:");
define("_USERPASS4","รหัสผ่านสำหรับ");
define("_YOUAREREGISTERED","ท่านได้ลงทะเบียนเป็นสมาชิกเรียบร้อยแล้ว รหัสผ่านได้ส่งออกไปให้ท่านที่ อีเมล์ ที่ท่านระบุแล้ว");
define("_THISISYOURPAGE","โปรดตั้งค่าส่วนตัวสำหรับการใช้งานของท่าน");
define("_AVATAR","Avatar");
define("_WEBSITE","เว็บไซต์");
define("_ICQ","เลขที่ ICQ");
define("_AIM","เลขที่ AIM");
define("_YIM","เลขที่ YIM");
define("_MSNM","เลขที่ MSNM");
define("_LOCATION","หลักแหล่ง");
define("_OCCUPATION","อาชีพ");
define("_INTERESTS","ความสนใจพิเศษ");
define("_SIGNATURE","ลายเซ็น");
define("_MYHOMEPAGE","HomePage ส่วนตัว:");
define("_MYEMAIL","Email ส่วนตัว:");
define("_EXTRAINFO","ข้อมูลเพิ่มเติม:");
define("_NOINFOFOR","ไม่มีข้อมูลสำหรับ ");
define("_LAST10COMMENTS","ความเห็น ทั้ง 10 โดย ");
define("_LAST10SUBMISSIONS","การส่งเรื่องทั้ง 10 โดย ");
define("_LOGININCOR","Login ไม่ถูกต้อง โปรดพยายามใหม่...");
define("_USERLOGIN","สมาชิก Login");
define("_USERREGLOGIN","สมัครสมาชิกใหม่ และ สมาชิก Login");
define("_REGNEWUSER","สำหรับผู้ต้องการสมัครใหม่ ");
define("_LIST","รายการทั้งหมด");
define("_NEWUSER","สมาชิกใหม่");
define("_PASSWILLSEND","(Password will be send to the email address you enter)");
define("_COOKIEWARNING","Notice: Account preferences are cookie based.");
define("_ASREGUSER","As a registered user you can:");
define("_ASREG1","Post comments with your name");
define("_ASREG2","Send news with your name");
define("_ASREG3","Have a personal box in the Home");
define("_ASREG4","Select how many news you want in the Home");
define("_ASREG5","Customize the comments");
define("_ASREG6","Select different themes");
define("_ASREG7","some other cool stuff...");
define("_REGISTERNOW","Register Now! It's Free!");
define("_WEDONTGIVE","We don't sell/give to others your personal info.");
define("_ALLOWEMAILVIEW","Allow other users to view my email address");
define("_OPTION","Option");
define("_PASSWORDLOST","Lost your Password?");
define("_NOPROBLEM","No problem. Just type your Nickname and click on send button. We will send an automatic Email to you with your Confirmation Code, then you need to re-type your Nickname and type your Cofirmation Code and we will send to you a new password.");
define("_CONFIRMATIONCODE","Confirmation Code");
define("_SENDPASSWORD","Send Password");
define("_YOUARELOGGEDOUT","You are now logged out!");
define("_SORRYNOUSERINFO","Sorry, no corresponding user info was found");
define("_USERACCOUNT","The user account");
define("_AT","at");
define("_HASTHISEMAIL","has this email associated with it.");
define("_AWEBUSERFROM","A Web user from");
define("_HASREQUESTED","has just requested that password be sent.");
define("_YOURNEWPASSWORD","Your new Password is:");
define("_YOUCANCHANGE","You can change it after you login at");
define("_IFYOUDIDNOTASK","If you didn't asked for this, don't worry. You are seeing this message, not 'them'. If this was an error just login with your new password.");
define("_UPDATEFAILED","Could not update user entry. Please, Contact the Administrator.");
define("_PASSWORD4","Password for");
define("_MAILED","Mailed.");
define("_CODEREQUESTED","has just requested a Confirmation Code to change the password.");
define("_YOURCODEIS","Your Confirmation Code is:");
define("_WITHTHISCODE","With this code you can now assign a new password at");
define("_IFYOUDIDNOTASK2","If you didn't asked for this, don't worry. Just delete this Email.");
define("_CODEFOR","Confirmation Code for");
define("_USERPASSWORD4","User Password for");
define("_UREALNAME","Real Name");
define("_UREALEMAIL","Real Email");
define("_EMAILNOTPUBLIC","(This Email will not be public but is required, will be used to send your password if you lost it)");
define("_UFAKEMAIL","Fake Email");
define("_EMAILPUBLIC","(This Email will be public. Just type what you want, Spam proof)");
define("_YOURHOMEPAGE","Your Home Page");
define("_YOURAVATAR","Your Avatar");
define("_YICQ","Your ICQ");
define("_YAIM","Your AIM");
define("_YYIM","Your YIM");
define("_YMSNM","Your MSNM");
define("_YLOCATION","Your Location");
define("_YOCCUPATION","Your Occupation");
define("_YINTERESTS","Your Interests");
define("_255CHARMAX","(255 characters max. Type your signature with HTML coding)");
define("_CANKNOWABOUT","(255 characters max. Type what others can know about yourself)");
define("_TYPENEWPASSWORD","(type a new password twice to change it)");
define("_SOMETHINGWRONG","Something screwed up... don't you hate that?");
define("_PASSDIFFERENT","Both passwords are different. They need to be identical.");
define("_CHARLONG","characters long");
define("_AVAILABLEAVATARS","Available Avatar's List");
define("_NEWSINHOME","News Number in Home");
define("_MAX127","(max. 127):");
define("_ACTIVATEPERSONAL","Activate Personal Menu");
define("_CHECKTHISOPTION","(Check this option and the following text will appear in the Home)");
define("_YOUCANUSEHTML","(You can use HTML code to put links, for example)");
define("_SELECTTHEME","Select One Theme");
define("_THEMETEXT1","This option will change the look for the whole site.");
define("_THEMETEXT2","The changes will be valid only to you.");
define("_THEMETEXT3","Each user can view the site with different theme.");
define("_DISPLAYMODE","Display Mode");
define("_SORTORDER","Sort Order");
define("_COMMENTSWILLIGNORED","Comments scored less than this setting will be ignored.");
define("_UNCUT","Uncut and Raw");
define("_EVERYTHING","Almost Everything");
define("_FILTERMOSTANON","Filter Most Anonymous");
define("_USCORE","Score");
define("_SCORENOTE","Anonymous posts start at 0, logged in posts start at 1. Moderators add and subtract points.");
define("_NOSCORES","Do Not Display Scores");
define("_HIDDESCORES","(Hiddes score: They still apply, you just don't see them.)");
define("_MAXCOMMENT","Max Comment Length");
define("_TRUNCATES","(Truncates long comments, and adds a Read More link. Set really big to disable)");
define("_BYTESNOTE","bytes (1024 bytes = 1K)");
define("_USENDPRIVATEMSG","Send a Private Message to");
define("_THEMESELECTION","Theme Selection");
define("_COMMENTSCONFIG","Comments Configuration");
define("_HOMECONFIG","Home Configuration");
define("_PERSONALINFO","Personal Information");
define("_USERSTATUS","Actual User Status");
define("_ONLINE","Online");
define("_OFFLINE","Offline");
define("_CHANGEYOURINFO","Change Your Info");
define("_CONFIGCOMMENTS","Comments Setup");
define("_CHANGEHOME","Change Home");
define("_LOGOUTEXIT","Logout/Exit");
define("_SELECTTHETHEME","Select Theme");
define("_PRIVATEMESSAGES","Your Private Messages");
define("_EDITUSER","Edit User");
define("_RECEIVENEWSLETTER","Receive Newsletter by Email?");
define("_NOTSUBSCRIBED","You're not subscribed to our Newsletter");
define("_SUBSCRIBED","You're subscribed to our Newsletter");
define("_USERCHECKDATA","please check the following information. If all is correct you can proceed with the registration by clicking on \"Finish\" button, otherwise \"Go Back\" and change whatever information is needed.");
define("_USERFINALSTEP","New User Registration: Final Step");
define("_ACCOUNTCREATED","New User Account Created!");
define("_THANKSUSER","Thank you for registering at");
define("_YOUCANLOGIN","In a few seconds you'll receive an email from our system with your assigned password. Then you can login <a href=\"modules.php?name=Your_Account\">here</a>. Remember to change you password and to configure your account preferences. Hope you can enjoy our services.");
define("_BROWSEUSERS","Browse Users");
define("_SEARCHUSERS","Search Users");

?>